name: Briana Nguyen
start_date: 2021-06-14
locality: 
country: United States
role: <a href="">Senior Financial Analyst</a>
reports_to: jamesshen
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: briana.nguyen
departments:
  - Finance
specialty: 
expertise:
story:

